# GMM (C) 2018 Stephane Charette <stephanecharette@gmail.com>
# $Id: CMakeLists.txt 2608 2018-09-18 07:15:25Z stephane $

IF ( WIN32 )

	# Several DLLs needed to make sure things work in Windows.
	FILE ( GLOB WIN64_DLLs *.dll )
	LIST ( SORT WIN64_DLLs )

	# ...and curl for Win64, obtained from https://curl.haxx.se/download.html#Win64

	INSTALL ( PROGRAMS ${WIN64_DLLs}	DESTINATION bin )
	INSTALL ( PROGRAMS curl.exe			DESTINATION bin )

ENDIF ()
